"use strict";

var util = require("../util");

var defaultOptions = {
  message: {
    invalidValue: "Short hand text is invalid"
  }
};

module.exports = function waterBirdShortHand(value, options) {
  options = util.extend({}, defaultOptions, options);

  if (typeof value !== "string") {
    return;
  }

  var matches = /^[\dknpKNPÄä\,\. ]*$/.exec(value);
  if (!matches) {
    return util.errorMessage("invalidValue", options, value);
  }
};