"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.FINLAND_BOUNDS = exports.ONLY_MML_OVERLAY_NAMES = exports.ESC = exports.EPSG2393WKTString = exports.EPSG3067WKTString = exports.EPSG2393String = exports.EPSG3067String = exports.USER_LOCATION_COLOR = exports.ACTIVE_DATA_LAYER_COLOR = exports.EDITABLE_DATA_LAYER_COLOR = exports.DATA_LAYER_COLOR = exports.ACTIVE_COLOR = exports.NORMAL_COLOR = exports.INCOMPLETE_COLOR = void 0;
/* eslint-disable */
exports.INCOMPLETE_COLOR = "#f604fA";
exports.NORMAL_COLOR = "#257ECA";
exports.ACTIVE_COLOR = "#06840A";
exports.DATA_LAYER_COLOR = "#AAAAAA";
exports.EDITABLE_DATA_LAYER_COLOR = "#81A3CE";
exports.ACTIVE_DATA_LAYER_COLOR = "#81CE97";
exports.USER_LOCATION_COLOR = "#FF0000";
exports.EPSG3067String = "+proj=utm +zone=35 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs";
exports.EPSG2393String = "+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=3500000 +y_0=0 +ellps=intl +towgs84=-96.0617,-82.4278,-121.7535,4.80107,0.34543,-1.37646,1.4964 +units=m +no_defs";
exports.EPSG3067WKTString = "PROJCS[\"ETRS89 / ETRS-TM35FIN\",GEOGCS[\"ETRS89\",DATUM[\"D_ETRS_1989\",SPHEROID[\"GRS_1980\",6378137,298.257222101]],PRIMEM[\"Greenwich\",0],UNIT[\"Degree\",0.017453292519943295]],PROJECTION[\"Transverse_Mercator\"],PARAMETER[\"latitude_of_origin\",0],PARAMETER[\"central_meridian\",27],PARAMETER[\"scale_factor\",0.9996],PARAMETER[\"false_easting\",500000],PARAMETER[\"false_northing\",0],UNIT[\"Meter\",1]]";
exports.EPSG2393WKTString = "PROJCS[\"KKJ_Finland_Uniform_Coordinate_System\",GEOGCS[\"GCS_KKJ\",DATUM[\"D_KKJ\",SPHEROID[\"International_1924\",6378388,297]],PRIMEM[\"Greenwich\",0],UNIT[\"Degree\",0.017453292519943295]],PROJECTION[\"Transverse_Mercator\"],PARAMETER[\"latitude_of_origin\",0],PARAMETER[\"central_meridian\",27],PARAMETER[\"scale_factor\",1],PARAMETER[\"false_easting\",3500000],PARAMETER[\"false_northing\",0],UNIT[\"Meter\",1]]";
exports.ESC = "esc";
exports.ONLY_MML_OVERLAY_NAMES = ["ykjGrid", "ykjGridLabels"];
exports.FINLAND_BOUNDS = [[71.348, 36.783], [56.311, 15.316]];
