import * as G from "geojson";
import AbstractProvider, { EndpointArgument } from "leaflet-geosearch/lib/providers/provider";
interface MMLRequestFeatureProperties {
    label: string;
}
interface MMLRequestResult {
    features: G.Feature<G.Point, MMLRequestFeatureProperties>;
}
export default class MMLProvider extends AbstractProvider<MMLRequestResult> {
    endpoint({ query }: EndpointArgument): string;
    parse(result: any): any;
    getLabel(feature: G.Feature): string;
}
export {};
