"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
/* eslint-disable */
exports.default = {
    draw: {
        fi: "Piirrä",
        en: "Draw",
        sv: "Rita"
    },
    add: {
        fi: "Lisää",
        en: "Add",
        sv: "Lägg till"
    },
    cancel: {
        fi: "Peru",
        en: "Cancel",
        sv: "Avbryt"
    },
    finish: {
        fi: "Lopeta",
        en: "Finish",
        sv: "Slut"
    },
    delete: {
        fi: "Poista",
        en: "Delete",
        sv: "Radera"
    },
    edit: {
        fi: "Muokkaa",
        en: "Edit",
        sv: "Redigera"
    },
    drawPassiveVerb: {
        fi: "Piirtäminen",
        en: "Drawing",
        sv: "Ritning"
    },
    polyline: {
        fi: "Viiva",
        en: "A line",
        sv: "En linje"
    },
    rectangle: {
        fi: "Suorakulmio",
        en: "A rectangle",
        sv: "En rektangel"
    },
    marker: {
        fi: "Nasta",
        en: "A marker",
        sv: "En markör"
    },
    polygon: {
        fi: "Monikulmio",
        en: "A polygon",
        sv: "En polygon"
    },
    circle: {
        fi: "Ympyrä",
        en: "A circle",
        sv: "En cirkel"
    },
    point: {
        fi: "Piste",
        en: "Point",
        sv: "punkten"
    },
    aPoint: {
        fi: "Piste",
        en: "A point",
        sv: "En punkt"
    },
    editFeature: {
        fi: "Muokkaa kuviota",
        en: "Edit feature",
        sv: "Redigera figuren"
    },
    deleteFeature: {
        fi: "Poista kuvio",
        en: "Delete feature",
        sv: "Radera figuren"
    },
    lastPointDrawn: {
        fi: "Viimeisin piirretty piste",
        en: "Last point drawn",
        sv: "Den sista ritade punkten"
    },
    click: {
        fi: "Klikkaa",
        en: "Click",
        sv: "Klicka"
    },
    drag: {
        fi: "Raahaa",
        en: "Drag",
        sv: "Dra"
    },
    and: {
        fi: "Ja",
        en: "And",
        sv: "Och"
    },
    toDrawCircle: {
        fi: "Piirtääksesi ympyrän",
        en: "To draw a circle",
        sv: "För att rita en cirkel"
    },
    toDrawRectangle: {
        fi: "Piirtääksesi suorakulmion",
        en: "To draw a rectangle",
        sv: "För att rita en rektangel"
    },
    clickMapToPlaceMarker: {
        fi: "Klikkaa karttaa asettaaksesi nastan",
        en: "Click the map to place a marker",
        sv: "Klicka på kartan för att sätta en markör"
    },
    clickToStartDrawingShape: {
        fi: "Klikkaa aloittaaksesi muodon piirtäminen",
        en: "Click to start drawing a shape",
        sv: "Klicka på för att börja rita en form"
    },
    clickToContinueDrawingShape: {
        fi: "Klikkaa jatkaaksesi muodon piirtämistä.",
        en: "Click to continue drawing a shape.",
        sv: "Klicka på för att fortsätta rita formen."
    },
    clickToEndDrawingShape: {
        fi: "Klikkaa ensimmäistä pistettä viimeistelläksesi muodon.",
        en: "Click the first point to close this shape.",
        sv: "Klicka på den första punkten för att stänga formen."
    },
    clickToStartDrawingPolyline: {
        fi: "Klikkaa aloittaaksesi viivan piirtäminen.",
        en: "Click to start drawing a line.",
        sv: "Klicka på för att börja rita en linje."
    },
    clickToContinueDrawingPolyline: {
        fi: "Klikkaa jatkaaksesi viivan piirtämistä.",
        en: "Click to continue drawing a line.",
        sv: "Klicka på för att fortsätta rita linjen."
    },
    clickToEndDrawingPolyline: {
        fi: "Klikkaa viimeistä pistettä viimeistelläksesi viivan.",
        en: "Click the last point to finish this line.",
        sv: "Klicka på den sista punkten för att stänga linjen."
    },
    polylineError: {
        fi: "$errorHTML Viiva ei saa leikata itseään.",
        en: "$errorHTML Shape edges cannot cross.",
        sv: "$errorHTML Linjen får inte korsa sig."
    },
    simpleShapeEnd: {
        fi: "Päästä irti hiirestä lopettaaksesi piirtämisen.",
        en: "Release the mouse to finish drawing.",
        sv: "Släpp musen för att avsluta ritning."
    },
    save: {
        fi: "Tallenna",
        en: "Save",
        sv: "Spara"
    },
    changes: {
        fi: "Muutokset",
        en: "Changes",
        sv: "Ändringar"
    },
    zoomIn: {
        fi: "Lähennä",
        en: "Zoom in",
        sv: "Zooma in"
    },
    zoomOut: {
        fi: "Loitonna",
        en: "Zoom out",
        sv: "Zooma out"
    },
    geolocationFailed: {
        fi: "Paikannus epäonnistui. Laitteesi ei välttämättä tue tätä ominaisuutta.",
        en: "Geolocation failed. Your device might not support this feature.",
        sv: "Positionering misslyckades. Din apparat kanske inte stöder den här funktionen."
    },
    geolocate: {
        fi: "Paikanna sijaintisi",
        en: "Locate yourself",
        sv: "Bestämma positionen"
    },
    search: {
        fi: "Hae nimellä",
        en: "Search with name",
        sv: "Sök med namn"
    },
    taustakartta: {
        fi: "Suomen taustakartta",
        en: "Background map of Finland",
        sv: "Finlands bakgrundskarta"
    },
    maastokartta: {
        fi: "Suomen maastokartta",
        en: "Topographic map of Finland",
        sv: "Finlands terrängkarta"
    },
    google: {
        fi: "Google",
        en: "Google",
        sv: "Google"
    },
    openStreetMap: {
        fi: "Maailmankartta (OpenStreetMap)",
        en: "World map (OpenStreetMap)",
        sv: "Världskarta (OpenStreetMap)"
    },
    googleSatellite: {
        fi: "Satelliittikartta (Google)",
        en: "Satellite map (Google)",
        sv: "Satellitkarta (Google)"
    },
    errorHTML: {
        fi: "<strong>Virhe:</strong>",
        en: "<strong>Error:</strong>",
        sv: "<strong>Fel:</strong>"
    },
    addFeatureByCoordinates: {
        fi: "Lisää kuvio koordinaattien perusteella",
        en: "Add a feature according to coordinates",
        sv: "Lägg till en figur på basis av koordinater"
    },
    forestVegetationZones: {
        fi: "Metsäkasvillisuusvyöhykkeet",
        en: "Forest vegetation zones",
        sv: "Skogvegetationszoner"
    },
    mireVegetationZones: {
        fi: "Suokasvillisuusvyöhykkeet",
        en: "Mire vegetation zones",
        sv: "Myrvegetationszoner"
    },
    shapeEdgesCannotCross: {
        fi: "$errorHTML kuvion särmät eivät saa leikata itseään",
        en: "$errorHTML shape's edges cannot cross",
        sv: "$errorHTML formens kanter kan inte korsa sig"
    },
    errorMsg: {
        fi: "$errorHTML Tapahtui virhe. Ole hyvä ja yritä myöhemmin uudelleen.",
        en: "$errorHTML An error occurred. Please try again later.",
        sv: "$errorHTML Ett fel uppstod. Försök igen senare."
    },
    ETRSTM35FINCoordinates: {
        fi: "pisteen koordinaatit ETRS-TM35FIN-muodossa",
        en: "a marker's coordinates in ETRS-TM35FIN format",
        sv: "markörens koordinater i ETRS-TM35FIN format"
    },
    WGS84PointCoordinates: {
        fi: "pisteen koordinaatit WGS84-muodossa",
        en: "a marker's coordinates in WGS84 format",
        sv: "markörens koordinater i WGS84 format"
    },
    or: {
        fi: "Tai",
        en: "Or",
        sv: "Eller"
    },
    YKJRectangle: {
        fi: "Yhtenäiskoordinaatit",
        en: "Finnish Uniform Grid coordinates",
        sv: "Enhetskoordinaterna"
    },
    latitude: {
        fi: "Pohjoiskoordinaatti",
        en: "Northing",
        sv: "Nordkoordinaten"
    },
    longitude: {
        fi: "Itäkoordinaatti",
        en: "Easting",
        sv: "Östkoordinaten"
    },
    chromeWarning: {
        fi: "Varoitus: Karttakirjasto toimii epävakaasti Chromen uusimmalla versiolla 55. Asia korjaantuu lähiaikoina kirjaston kehittäjien toimesta.",
        en: "Warning: The map library is unstable with the newest Chrome version 55. The problem will be resolved in the near future by the developers of the library.",
        sv: "Varning: Kartbibliotek är instabil med den nyaste Chrome version 55. Problemet kommer att lösas inom en snar framtid av utvecklarna av biblioteket."
    },
    ykjGrid: {
        fi: "YKJ-ruudukko",
        en: "Finnish Uniform Grid",
        sv: "EKS rutnät"
    },
    copyDrawnFeatures: {
        fi: "Kopioi piirrettyjen kuvioiden koordinaatit",
        en: "Copy the coordinates of the drawn features",
        sv: "Kopiera koordinaterna för de dragna figurerna"
    },
    clearMap: {
        fi: "Tyhjennä kartta",
        en: "Clear map",
        sv: "Töm kartan"
    },
    threatenedSpeciesEvaluationZones: {
        fi: "Uhanalaisuusarviointivyöhykkeet",
        en: "Threatened species evaluation zones",
        sv: "Hotbedömningszoner"
    },
    firstOrLastPoint: {
        fi: "Haluatko siirtää edeltävää vai seuraavaa biotooppia?",
        en: "Do you want to move the preceding or the following biotope?",
        sv: "Vill du flytta den föregående eller den följande biotopen?"
    },
    precedingPartitive: {
        fi: "Edeltävää",
        en: "preceding",
        sv: "Föregående"
    },
    followingPartitive: {
        fi: "Seuraavaa",
        en: "Following",
        sv: "Följande"
    },
    firstPartitive: {
        fi: "Ensimmäistä",
        en: "First",
        sv: "Föregående"
    },
    lastPartitive: {
        fi: "Viimeistä",
        en: "Last",
        sv: "Följande"
    },
    splitLine: {
        fi: "Katkaise biotooppi",
        en: "Split biotope",
        sv: "Bryta biotopen"
    },
    splitWholeLine: {
        fi: "Katkaise linja",
        en: "Split line",
        sv: "Bryta linjen"
    },
    splitLineTooltip: {
        fi: "<b>Klikkaa</b> karttaa katkaistaksesi biotoopin",
        en: "<b>Click</b> the map to split the biotope",
        sv: "<b>Klicka</b> på kartan för att bryta av biotopen"
    },
    fromTheBeginningOfTheLine: {
        fi: "linjan alusta",
        en: "from the beginning of the line",
        sv: "Från början av linjen"
    },
    overlappingPoints: {
        fi: "Päällekkäisiä pisteitä",
        en: "Overlapping points",
        sv: "Överlappande punkter"
    },
    ykjGridLabels: {
        fi: "YKJ-selitteet",
        en: "Finnish Uniform Grid legends",
        sv: "EKS rutnät beskrivningar"
    },
    interval: {
        fi: "Väli",
        en: "Interval",
        sv: "Intervall"
    },
    undo: {
        fi: "Kumoa",
        en: "Undo",
        sv: "Ångra"
    },
    redo: {
        fi: "Tee uudelleen",
        en: "Redo",
        sv: "Göra om"
    },
    removePoint: {
        fi: "Poista piste",
        en: "Remove point",
        sv: "Radera punkten"
    },
    removeFirstOrLastPoint: {
        fi: "Poistetaanko ensimmäinen vai viimeinen piste?",
        en: "Do you want to remove the first or the last point?",
        sv: "Vill du radera den första eller den sista punkten?"
    },
    editFirstOrLastPoint: {
        fi: "Muokataanko ensimmäistä vai viimeistä pistettä?",
        en: "Do you want to edit the first or the last point?",
        sv: "Vill du redigera den första eller den sista punkten?"
    },
    first: {
        fi: "Ensimmäinen",
        en: "The first",
        sv: "Den första"
    },
    last: {
        fi: "Viimeinen",
        en: "The last",
        sv: "Den sista"
    },
    uploadDrawnFeatures: {
        fi: "Tuo kuviot tekstinä",
        en: "Upload textual coordinates",
        sv: "Ladda upp textkoordinater"
    },
    geoDataFormatDetectionError: {
        fi: "Formaatin tunnistus epäonnistui",
        en: "Format detection failed",
        sv: "Formatdetektering misslyckades"
    },
    GeoDataCRSDetectionError: {
        fi: "Koordinaattijärjestelmän tunnistus epäonnistui",
        en: "Coordinate system detection failed",
        sv: "Detektering av koordinatsystemet misslyckades"
    },
    jsonParseError: {
        fi: "JSON:in purku epäonnistui",
        en: "Invalid JSON",
        sv: "Ogiltig JSON"
    },
    detectedFormat: {
        fi: "Tunnistettu formaatti",
        en: "Detected format",
        sv: "Detekterad format"
    },
    detectedCRS: {
        fi: "Tunnistettu koordinaattijärjestelmä",
        en: "Detected coordinate system",
        sv: "Detekterad koordinatsystem"
    },
    coordinateParsingError: {
        fi: "Koordinaattien purku epäonnistui.",
        en: "Parsing coordinates failed.",
        sv: "Parsing av koordinater misslyckades."
    },
    lineGeoDataFormatError: {
        fi: "Kuvion purku tekstisyötteestä epäonnistui",
        en: "Parsing feature from text input failed",
        sv: "Parsing av figuren från textinmatning misslyckades"
    },
    line: {
        fi: "Rivi",
        en: "Line",
        sv: "Rad"
    },
    "EPSG:2393": {
        fi: "YKJ",
        en: "Finnish Uniform Grid",
        sv: "EKS"
    },
    "EPSG:3067": {
        fi: "ETRS-TM35FIN",
        en: "ETRS-TM35FIN",
        sv: "ETRS-TM35FIN"
    },
    "WGS84": {
        fi: "WGS84",
        en: "WGS84",
        sv: "WGS84"
    },
    splitLineByMeters: {
        fi: "Katkaise linja metriluvulla",
        en: "Split line transect by meters",
        sv: "Bryta av linjen gemon meter"
    },
    segmentSplitByLengthHelp: {
        fi: "Syötä metriluku jonka kohdalta linja pätkäistään. Linjan pituus",
        en: "Enter a meter where to split. The length of the line",
        sv: "Ange en mätare var du ska dela. Linjens längd"
    },
    connectSegments: {
        fi: "Yhdistä linjan osat",
        en: "Connect line transect segments",
        sv: "Koppla ihop linjesegmentet"
    },
    startLineConnectFirstPointHelp: {
        fi: "<b>Klikkaa</b> ensimmäistä yhdistettävää osaa",
        en: "<b>Click</b> the first segment you want to connect",
        sv: "<b>Klicka</b> på det första segmentet du vill koppla ihop"
    },
    startLineConnectLastPointHelp: {
        fi: "<b>Klikkaa</b> viimeistä yhdistettävää osaa",
        en: "<b>Click</b> the last segment you want to connect",
        sv: "<b>Klicka</b> på det sista segmentet du vill koppla ihop"
    },
    SegmentsMustBeOfSameLine: {
        fi: "Osien täytyy olla samasta linjasta!",
        en: "The segments must be from the same line body!",
        sv: "Segmenten måste vara från samma linjen!"
    },
    confirmDrawClear: {
        fi: "Haluatko varmasti poistaa kartalta kaikki kuviot?",
        en: "Are you sure you want to remove all the features from the map?",
        sv: "Är du säker på att du vill radera alla figurer från kartan?"
    },
    yes: {
        fi: "Kyllä",
        en: "Yes",
        sv: "Ja"
    },
    no: {
        fi: "Ei",
        en: "No",
        sv: "Nej"
    },
    reverseFeature: {
        fi: "Käännä viivan suunta",
        en: "Reverse line",
        sv: "Omvänd raden"
    },
    removeFeatureOnClick: {
        fi: "Klikkaa kuviota poistaakseesi sen",
        en: "Click a feature in order to remove it",
        sv: "Klicka på en figur för att radera den"
    },
    reverseLineOnClick: {
        fi: "Klikkaa linjaa kääntääksesi sen suunnan",
        en: "Click a line in order to reverse it",
        sv: "Klicka på en rad för att vända den"
    },
    ortokuva: {
        fi: "Suomen ortokuva",
        en: "Ortographic image of Finland",
        sv: "Finlands Ortographic bild"
    },
    laser: {
        fi: "Suomen lasermaastokartta",
        en: "Topographic laser map of Finland",
        sv: "Finlands terränglaserkarta"
    },
    geobiologicalProvinces: {
        fi: "Eliömaakunnat",
        en: "Biogeographical provinces",
        sv: "biogeografiska provinser"
    },
    createPoint: {
        fi: "Luo piste biotoopin sisälle",
        en: "Create point inside the biotope",
        sv: "Skapa punkt inom biotopen"
    },
    addPointTooltip: {
        fi: "<b>Klikkaa</b> karttaa luodaksesi uuden pisteen",
        en: "<b>Click</b> the map to create a new point",
        sv: "<b>Klicka</b> på kartan för att skapa en ny punkt"
    },
    dblclick: {
        fi: "Tuplaklikkaa",
        en: "Double click",
        sv: "Dubbelklicka"
    },
    rightclick: {
        fi: "Klikkaa oikealla",
        en: "Right click",
        sv: "Högerklicka"
    },
    toMovePoint: {
        fi: "Liikuttaaksesi pistettä",
        en: "To move point",
        sv: "För att flytta punkten"
    },
    toActivate: {
        fi: "Näyttääksesi biotoopin lomakkeella",
        en: "To show the biotope on the form",
        sv: "För att visa biotopen på formuläret"
    },
    toEditPoint: {
        fi: "Muokataksesi pistettä",
        en: "To edit the point",
        sv: "För att redigera punkten"
    },
    toDeletePoint: {
        fi: "Poistaakseesi pisteen",
        en: "Delete point",
        sv: "För att radera"
    },
    editPoint: {
        fi: "Muokkaa pistettä",
        en: "Edit point",
        sv: "Redigera poäng"
    },
    shiftPoint: {
        fi: "Muuta aloituspistettä",
        en: "Change the starting point",
        sv: "Ändra startpunkten"
    },
    shiftPointTooltip: {
        fi: "<b>Klikkaa</b> jotain punaista pistettä asettaaksesi sen aloituspisteeksi",
        en: "<b>Click</b> some of the red points to change the starting point",
        sv: "<b>Klicka</b> på några av de röd punkterna för att ändra startpunkten"
    },
    clickBeforeZoom: {
        fi: "Klikkaa ennen kuin lähennät",
        en: "Click before zooming",
        sv: "Klicka innan du zoomar"
    },
    clickBeforePan: {
        fi: "Koske ennen kuin liikutat",
        en: "Touch before panning",
        sv: "Rör innan du panorerar"
    },
    onlyMMLLayersInfo: {
        fi: "YKJ ruudukko ei ole käytettävissä maailmankartalle tai satelliittikartalle",
        en: "Finnish uniform grid can't be used with world map or satellite map",
        sv: "EKS rutnät kan inte användas med  världskarta eller satellitkarta"
    },
    outsideFinlandLayerControlInfo: {
        fi: "Kohdenna kartta Suomen sisälle käyttääksesi Suomen karttoja",
        en: "Center the map to Finland in order to use the Finnish maps",
        sv: "Centrera kartan till Finland för att kunna använda de finska kartorna"
    },
    tileLayerOpacityLabel: {
        fi: "Kartan näkyvyys",
        en: "Map visibility",
        sv: "Kartsiktighet"
    },
    toCommitEdit: {
        fi: "Lopettaaksesi muokkauksen",
        en: "To stop editing",
        sv: "För att sluta redigera"
    },
    biodiversityForestZones: {
        fi: "Monimuotoisuudelle tärkeät metsäalueet (alueellinen)",
        en: "Forest zones important for biodiversity (regional)",
        sv: "Skogszoner som är viktiga för biologisk mångfald (regional)"
    },
    geocodingSearchLabel: {
        fi: "Kirjoita paikannimi",
        en: "Enter place name",
        sv: "Ange platsnamn"
    },
    geocodingSearchFail: {
        fi: "Paikkaa ei löytynyt",
        en: "No places found",
        sv: "Inga platser hittades"
    },
    municipalities: {
        fi: "Kunnat",
        en: "Municipalities",
        sv: "Kommuner"
    },
    invalidCoordinates: {
        fi: "Virheelliset koordinaatit",
        en: "Invalid coordinates",
        sv: "Ogiltiga koordinater"
    },
    polygonStartAndEndMustBeEqual: {
        fi: "Polygonin koordinaattien alun ja lopun täytyy olla sama",
        en: "Polygon coordinates must have same start and end",
        sv: "Polygonkoordinater måste ha samma start och slut"
    },
    polygonHoleCoordinatesShouldBeClockWise: {
        fi: "Polygonin koordinaatit pitäisi olla vastapäivään",
        en: "Polygon coordinates should be anti clockwise",
        sv: "Polygonkoordinater ska vara moturs"
    },
    polygonCoordinatesShouldBeAntiClockWise: {
        fi: "Polygonin reikien koordinaattien pitäisi olla myötäpäivään",
        en: "Polygon holes' coordinates should be clockwise",
        sv: "Polygonhålens koordinater ska vara medurs"
    },
    noFeatures: {
        fi: "Puuttuu 'features'",
        en: "Missing 'features'",
        sv: "Saknar 'features'"
    },
    noGeometries: {
        fi: "Puuttuu 'geometries'",
        en: "Missing 'geometries'",
        sv: "Saknar 'geometries'"
    },
    noGeometry: {
        fi: "Puuttuu 'geometry'",
        en: "Missing 'geometry'",
        sv: "Saknar 'geometry'"
    },
    noCoordinates: {
        fi: "Puuttuu 'coordinates'",
        en: "Missing 'coordinates'",
        sv: "Saknar 'coordinates'"
    },
    parsingJSONFailed: {
        fi: "JSON:nin parsiminen epäonnistui",
        en: "Parsing JSON failed",
        sv: "Parsing JSON misslyckades"
    },
    geoJSONUploadWarningsTitle: {
        fi: "Alla olevat varoitukset korjataan automaattisesti",
        en: "The warnings below will be fixed automatically",
        sv: "Varningarna nedan kommer att åtgärdas automatiskt"
    },
    coordinate: {
        fi: "Koordinaatti",
        en: "Coordinate",
        sv: "Koordinate"
    },
    erronous: {
        fi: "Virheellinen",
        en: "Erronous",
        sv: "Felaktig"
    },
    ETRSRectangle: {
        fi: "ETRS-koordinaatit",
        en: "ETRS coordinates",
        sv: "ETRS koordinaterna"
    },
    enter: {
        fi: "Anna",
        en: "Enter",
        sv: "Ange"
    },
    WGS84Coordinates: {
        fi: "WGS84-koordinaatit",
        en: "WGS84 coordinates",
        sv: "WGS84 koordinaterna"
    },
    finnishMaps: {
        fi: "Suomen kartat",
        en: "Finnish maps",
        sv: "Finska kartor"
    },
    worldMaps: {
        fi: "Maailmankartat",
        en: "World maps",
        sv: "Världskartor"
    },
    maps: {
        fi: "Kartat",
        en: "Maps",
        sv: "Kartor"
    },
    overlays: {
        fi: "Kerrokset",
        en: "Overlays",
        sv: "Skikt"
    },
    EPSGCodeNotSupported: {
        fi: "Kyseinen EPSG-koodi ei ole tuettu",
        en: "EPSG code isn't supported",
        sv: "EPSG koden stöds inte"
    },
    WKTCRSNotSupported: {
        fi: "Tuntematon WKT koordinaattijärjestelmä",
        en: "Unknown WKT coordinate reference system",
        sv: "Okänt WKT-koordinatreferenssystem"
    },
    GeoJSONCRSNotSupported: {
        fi: "Tuntematon koordinaattijärjestelmä",
        en: "Unknown coordinate reference system",
        sv: "Okänt koordinatreferenssystem"
    },
    activateFinnishMaps: {
        fi: "Vaihda Suomen karttaan",
        en: "Switch to Finnish map",
        sv: "Byt till finska kartan"
    },
    activateWorldMaps: {
        fi: "Vaihda maailmankarttaan",
        en: "Switch to world map",
        sv: "Byt till världskartor"
    },
    finnishMapDisabledOutsideFinland: {
        fi: "Suomen kartta ei käytössä Suomen ulkopuolella",
        en: "Suomen kartta ei käytössä Suomen ulkopuolella",
        sv: "Suomen kartta ei käytössä Suomen ulkopuolella"
    },
    unknownConversionError: {
        fi: "Koordinaattien purku epäonnistui",
        en: "Parsing coordinates failed",
        sv: "Analys av koordinater misslyckades"
    },
    enterSnapMode: {
        fi: "<strong>Paina control pohjaan</strong> pakottaaksesi suunnan ilmansuuntien mukaan",
        en: "<strong>Hold control</strong> to snap the direction to compass points",
        sv: "<strong>Håll control</strong> för att fästa riktningen till kompasspunkter"
    },
    mapFullscreen: {
        fi: "Avaa kartta kokoruututilassa",
        en: "Open the map in fullscreen",
        sv: "Öppna kartan i fullskärm"
    },
    mapExitFullscreen: {
        fi: "Poistu kokoruututilasta",
        en: "Exit fullscreen mode",
        sv: "Avsluta helskärmsläge"
    },
    counties: {
        fi: "Maakunnat",
        en: "Counties",
        sv: "Landskapar"
    },
    ely: {
        fi: "ELY-alueet",
        en: "ELY-areas",
        sv: "ELY-områden"
    },
    kiinteistojaotus: {
        fi: "Kiinteistöjaot",
        en: "Property boundaries",
        sv: "Fastighetsgränser"
    },
    kiinteistotunnukset: {
        fi: "Kiinteistötunnukset",
        en: "Property ID",
        sv: "Fastighetskoder"
    },
    afeGrid: {
        fi: "AFE-ruudukko",
        en: "AFE grid",
        sv: "AFE rutnät"
    },
    cgrsGrid: {
        fi: "AFE-ruudukko",
        en: "AFE grid",
        sv: "AFE rutnät"
    },
    currentProtectedAreas: {
        fi: "Suojellut alueet (SYKE)",
        en: "Protected areas (SYKE)",
        sv: "Skyddade områden (SYKE)"
    },
    plannedProtectedAreas: {
        fi: "Muut suojelukohteet",
        en: "Other protected areas",
        sv: "Andra skyddade områden"
    },
    layerHelp: {
        fi: "Lisätietoja",
        en: "More information",
        sv: "Mer information",
    },
    flyingSquirrelPredictionModel: {
        fi: "Liito-oravan elinympäristön ennustemalli",
        en: "Flying squirrel habitat prediction model",
        sv: "Förutsägelsemodell för flygekorre",
    },
    atlasGrid: {
        fi: "Atlasruudukko",
        en: "Atlas grid",
        sv: "Atlas rutnät",
    },
    close: {
        fi: "Sulje",
        en: "Close",
        sv: "Stänga",
    },
    birdAtlasSocietyGridZones: {
        fi: "Lintuatlasruudut yhdistyksittäin",
        en: "Bird atlas squares of bird associations",
        sv: "Fågelföreningarnas atlasrutor",
    },
    drawUploadInvalidTypePoint: {
        fi: "Tällä kartalla on estetty pisteen käyttö",
        en: "This map doesn't allow using a point",
        sv: "Den här kartan tillåter inte användning av en punkt",
    },
    drawUploadInvalidTypePolygon: {
        fi: "Tällä kartalla on estetty monikulmion käyttö",
        en: "This map doesn't allow using a polygon",
        sv: "Den här kartan tillåter inte användning av en polygon",
    },
    drawUploadInvalidTypeLineString: {
        fi: "Tällä kartalla on estetty viivan käyttö",
        en: "This map doesn't allow using a line",
        sv: "Den här kartan tillåter inte användning av en linje",
    },
    DrawUploadSingleFeature: {
        fi: "Syötä vain yksi kuvio",
        en: "Enter only a single geometry",
        sv: "Ange bara en enda geometri",
    },
    layerControlData: {
        fi: "Data",
        en: "Data",
        sv: "Data"
    },
    layerControlOpacityHelp: {
        fi: "Raahaa säätääksesi läpinäkyvyyttä",
        en: "Drag to adjust opacity",
        sv: "Dra för att justera opaciteten",
    },
    habitat: {
        fi: "Kasvupaikka 2019 (LUKE)",
        en: "Habitat 2019 (LUKE)",
        sv: "Livsmiljö 2019 (LUKE)",
    },
    ageOfTrees: {
        fi: "Puuston ikä 2019 (LUKE)",
        en: "Age of trees 2019 (LUKE)",
        sv: "Trädens ålder 2019 (LUKE)",
    },
    barentsRegion: {
        fi: "Barentsin alue",
        en: "Barents region",
        sv: "Barentsregionen",
    },
    geobiologicalProvincesBorders: {
        fi: "Eliömaakuntien rajat",
        en: "Borders of biogeographical provinces",
        sv: "Gränser för biogeografiska provinser"
    },
};
